Subject: New Reply Received - need refund zm
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 12:17:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  need refund zm  Ticket comment <div>You people are just scams, iys just 5 minutes task to put the refund into customer's account which you are doing on priority basis since last 5 weeks. I returned two orders one is about a month ago
<a dir="auto" rel="noreferrer">6313828589</a> and second a few days ago <a dir="auto" rel="noreferrer">
6324649578</a> but still didn't received any refund.
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I will now try my best to put all these screenshots and images to all social media networks to warn people about your fraudulent apps and websites. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Take a look to all screenshots attached where I tried to contact to get the refund but all unsuccessful. So either you scammers are doing it deliberately or your finances staff are really that much dumb that they don't know how to refund to
 customers once they return.</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 05/07/2021 14:54 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2764135] - need refund zm </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,<br>
<br>
Thank you for your patience.<br>
<br>
We apologize for the inconvenience caused. <br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any updates we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043236132601'>Screenshot_20210620-214649_Samsung Internet.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043236132602'>Screenshot_20210705-144005_Messenger.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043236132603'>Screenshot_20210705-145517_Email.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764135